Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-openlayers on Debian Unstable (Sid)


Install libjs-openlayers

Installing libjs-openlayers package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-openlayers

libjs-openlayers package information

distro Debian Unstable (Sid)
section Main
name libjs-openlayers
version 2.13.1+ds2-2
description JavaScript library for displaying map data in web browsers
subsection web
website openlayers.org / two / 
maintainer Debian GIS Project

Uninstall libjs-openlayers

To remove just libjs-openlayers package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-openlayers

Uninstall libjs-openlayers and it’s dependent packages

To remove the libjs-openlayers package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-openlayers

Purging libjs-openlayers

If you also want to delete configuration and/or data files of libjs-openlayers from Debian Sid then this will work:

sudo apt-get purge libjs-openlayers

To delete configuration and/or data files of libjs-openlayers and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-openlayers

 

Comments

comments